<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000051714247</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/6/12/0135</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0135 du 12 juin 2025</TITRE>
<NUM>0135</NUM>
<DATE_PUBLI>2025-06-12</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714249" titretxt="Décret du 11 juin 2025 portant convocation du Parlement en session extraordinaire"/>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714256" titretxt="Décret n° 2025-512 du 10 juin 2025 relatif aux diplômes conférant grade de master et modifiant l'article D. 612-34 du code de l'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000051714265" titretxt="Décret n° 2025-513 du 10 juin 2025 instaurant une épreuve anticipée de mathématiques aux baccalauréats général et technologique"/>
<LIEN_TXT idtxt="JORFTEXT000051714285" titretxt="Arrêté du 10 juin 2025 portant création de l'épreuve anticipée de mathématiques des baccalauréats général et technologique et modifiant l'épreuve d'ingénierie, innovation et développement durable de la série sciences et technologies de l'industrie et du développement durable du baccalauréat technologique"/>
<LIEN_TXT idtxt="JORFTEXT000051714363" titretxt="Arrêté du 10 juin 2025 relatif à l'attribution du grade de master aux titulaires du diplôme en partenariat international « Management de la transition durable et de la résilience des organisations » de l'université de Brest"/>
<LIEN_TXT idtxt="JORFTEXT000051714372" titretxt="Décision du 23 mai 2025 portant délégation de signature (direction des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714391" titretxt="Arrêté du 2 juin 2025 portant délégation de signature (direction de l'administration pénitentiaire)"/>
<LIEN_TXT idtxt="JORFTEXT000051714456" titretxt="Arrêté du 3 juin 2025 modifiant l'arrêté du 26 février 2025 portant désignation des membres du comité de pilotage de l'expérimentation de la contribution pour la justice économique"/>
<LIEN_TXT idtxt="JORFTEXT000051714466" titretxt="Arrêté du 3 juin 2025 modifiant l'arrêté du 10 mai 2017 pris pour l'application de l'article 2-1 du décret n° 2002-324 du 6 mars 2002 pris pour l'application de l'article 14-1 de la loi n° 71-1130 du 31 décembre 1971 modifiée portant réforme de certaines professions judiciaires et juridiques et relatif au financement de la formation professionnelle des avocats"/>
<LIEN_TXT idtxt="JORFTEXT000051714481" titretxt="Arrêté du 4 juin 2025 autorisant l'ouverture au titre de l'année 2026 de l'examen professionnel pour l'accès au troisième grade de secrétaire administratif du ministère de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714511" titretxt="Arrêté du 30 mai 2025 modifiant l'arrêté du 14 mai 2014 fixant la répartition des emplois éligibles à la nouvelle bonification indiciaire (direction générale des étrangers en France)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714519" titretxt="Décret n° 2025-514 du 30 mai 2025 relatif au complément de libre choix du mode de garde"/>
<LIEN_TXT idtxt="JORFTEXT000051714530" titretxt="Décret n° 2025-515 du 30 mai 2025 relatif au complément de libre choix du mode de garde"/>
<LIEN_TXT idtxt="JORFTEXT000051714584" titretxt="Décret n° 2025-516 du 11 juin 2025 relatif aux règles spécifiques en matière de sécurité contre les risques d'incendie des locaux dans lesquels est établi l'habitat inclusif"/>
<LIEN_TXT idtxt="JORFTEXT000051714599" titretxt="Arrêté du 3 juin 2025 relatif au titre professionnel d'exploitant en transport routier de marchandises"/>
<LIEN_TXT idtxt="JORFTEXT000051714632" titretxt="Arrêté du 3 juin 2025 relatif au titre professionnel d'enseignant de la conduite et de la sécurité routière"/>
<LIEN_TXT idtxt="JORFTEXT000051714636" titretxt="Arrêté du 3 juin 2025 relatif au titre professionnel d'organisateur de transports aériens ou maritimes de marchandises"/>
<LIEN_TXT idtxt="JORFTEXT000051714663" titretxt="Arrêté du 6 juin 2025 portant attribution des sièges de membres des commissions paritaires régionales interprofessionnelles pour le mandat 2025-2029"/>
<LIEN_TXT idtxt="JORFTEXT000051714670" titretxt="Arrêté du 6 juin 2025 portant calendrier de la mise en place des commissions paritaires régionales interprofessionnelles pour 2025 et fixant le modèle des documents requis pour la désignation de leurs membres"/>
<LIEN_TXT idtxt="JORFTEXT000051714693" titretxt="Arrêté du 11 juin 2025 pris en application de l'article D. 281-7 du code de l'action sociale et des familles relatif aux règles spécifiques en matière de sécurité contre les risques d'incendie des locaux dans lesquels est établi l'habitat inclusif"/>
<LIEN_TXT idtxt="JORFTEXT000051714720" titretxt="Décision du 13 mai 2025 de l'Union nationale des caisses d'assurance maladie relative à la liste des actes et prestations pris en charge par l'assurance maladie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714729" titretxt="Arrêté du 10 juin 2025 modifiant l'arrêté du 4 septembre 2014 fixant la liste des éléments d'une demande de certificats d'économies d'énergie et les documents à archiver par le demandeur, l'arrêté du 22 décembre 2014 définissant les opérations standardisées d'économies d'énergie et l'arrêté du 28 septembre 2021 relatif aux contrôles dans le cadre du dispositif des certificats d'économies d'énergie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714775" titretxt="Arrêté du 10 juin 2025 fixant au titre de l'année 2026 le nombre de postes offerts aux concours pour le recrutement d'ingénieurs civils de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000051714799" titretxt="Décision du 10 juin 2025 portant délégation de signature (direction centrale du service de soutien de la flotte)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714811" titretxt="Arrêté du 10 juin 2025 relatif à l'insaisissabilité d'un bien culturel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714818" titretxt="Décret n° 2025-517 du 10 juin 2025 portant approbation du schéma directeur de la région d'Ile-de-France"/>
<LIEN_TXT idtxt="JORFTEXT000051714842" titretxt="Décret n° 2025-518 du 11 juin 2025 relatif à l'installation de détecteurs de fumée dans les bâtiments d'habitation"/>
<LIEN_TXT idtxt="JORFTEXT000051714857" titretxt="Arrêté du 3 juin 2025 désignant l'opération de restructuration au sein de la direction régionale de l'environnement, de l'aménagement et du logement Provence-Alpes-Côte d'Azur ouvrant droit aux dispositifs indemnitaires et d'accompagnement des agents"/>
<LIEN_TXT idtxt="JORFTEXT000051714881" titretxt="Arrêté du 5 juin 2025 modifiant l'arrêté du 11 septembre 2013 relatif aux mesures de sûreté de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000051714920" titretxt="Arrêté du 5 juin 2025 fixant les modalités de calcul et de paiement de la cotisation due à la Caisse de garantie du logement locatif social et de la cotisation due à l'Agence nationale de contrôle du logement social"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714954" titretxt="Décret n° 2025-519 du 11 juin 2025 pris en application de l'article 2-1 du décret n° 59-178 du 22 janvier 1959 relatif aux attributions des ministres"/>
<LIEN_TXT idtxt="JORFTEXT000051714961" titretxt="Arrêté du 6 juin 2025 modifiant l'arrêté du 18 novembre 2022 portant institution d'une régie de recettes et d'avances auprès de la direction générale de l'administration et de la modernisation, direction des affaires financières du ministère de l'Europe et des affaires étrangères"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051714976" titretxt="Arrêté du 4 juin 2025 portant agrément de l'activité digues et barrages relevant des directions eau et infrastructures de la société ANTEA France, en tant qu'organisme intervenant pour la sécurité des ouvrages hydrauliques"/>
<LIEN_TXT idtxt="JORFTEXT000051714984" titretxt="Arrêté du 5 juin 2025 modifiant l'arrêté du 25 octobre 2024 définissant les mesures de contrôle de la pêcherie professionnelle d'anguille (Anguilla anguilla) dans les eaux maritimes"/>
<LIEN_TXT idtxt="JORFTEXT000051714990" titretxt="Arrêté du 5 juin 2025 portant ouverture de la campagne de pêche au homard pour les pêcheurs professionnels dans les eaux sous juridiction française de l'archipel de Saint-Pierre-et-Miquelon"/>
<LIEN_TXT idtxt="JORFTEXT000051715010" titretxt="Arrêté du 6 juin 2025 portant application de l'article D. 541-216 du code de l'environnement et approuvant la révision du référentiel du label national « anti-gaspillage alimentaire » pour le secteur de la distribution"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715027" titretxt="Décret n° 2025-520 du 10 juin 2025 relatif aux aides à l'installation des jeunes agriculteurs"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715039" titretxt="Arrêté du 6 juin 2025 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000051715044" titretxt="Arrêté du 10 juin 2025 portant nomination d'un haut fonctionnaire chargé du développement durable"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715054" titretxt="Arrêté du 10 juin 2025 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715060" titretxt="Arrêté du 28 mai 2025 portant nomination à un emploi de direction du ministère de la justice (groupe III)"/>
<LIEN_TXT idtxt="JORFTEXT000051715062" titretxt="Arrêté du 30 mai 2025 relatif à la nomination d'une société d'exercice libéral à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715064" titretxt="Arrêté du 30 mai 2025 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715066" titretxt="Arrêté du 2 juin 2025 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715068" titretxt="Arrêté du 2 juin 2025 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715070" titretxt="Arrêté du 2 juin 2025 relatif à une société d'exercice libéral par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715072" titretxt="Arrêté du 2 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715074" titretxt="Arrêté du 2 juin 2025 autorisant le transfert d'un office de commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715076" titretxt="Arrêté du 2 juin 2025 relatif à la dissolution d'une société à responsabilité limitée à associé unique et à la nomination d'une société d'exercice libéral à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715078" titretxt="Arrêté du 3 juin 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715080" titretxt="Arrêté du 3 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715082" titretxt="Arrêté du 3 juin 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715084" titretxt="Arrêté du 3 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715086" titretxt="Arrêté du 3 juin 2025 relatif à la suppression d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715088" titretxt="Arrêté du 3 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715090" titretxt="Arrêté du 3 juin 2025 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715092" titretxt="Arrêté du 3 juin 2025 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715094" titretxt="Arrêté du 4 juin 2025 portant nomination d'une commissaire de justice salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715096" titretxt="Arrêté du 4 juin 2025 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715098" titretxt="Arrêté du 4 juin 2025 portant suppression d'un bureau annexe (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715100" titretxt="Arrêté du 4 juin 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715102" titretxt="Arrêté du 4 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715104" titretxt="Arrêté du 4 juin 2025 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715106" titretxt="Arrêté du 4 juin 2025 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715108" titretxt="Arrêté du 5 juin 2025 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715110" titretxt="Arrêté du 5 juin 2025 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715112" titretxt="Arrêté du 5 juin 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715114" titretxt="Arrêté du 5 juin 2025 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715116" titretxt="Arrêté du 5 juin 2025 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715118" titretxt="Arrêté du 5 juin 2025 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715120" titretxt="Arrêté du 5 juin 2025 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715122" titretxt="Arrêté du 5 juin 2025 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715124" titretxt="Arrêté du 5 juin 2025 relatif à une société par actions simplifiée et à la nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715126" titretxt="Arrêté du 6 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715128" titretxt="Arrêté du 6 juin 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715130" titretxt="Arrêté du 6 juin 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715132" titretxt="Arrêté du 6 juin 2025 relatif à une société d'exercice libéral à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715134" titretxt="Arrêté du 6 juin 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051715136" titretxt="Arrêté du 6 juin 2025 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715139" titretxt="Arrêté du 4 juin 2025 portant admission à la retraite"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715142" titretxt="Arrêté du 6 juin 2025 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715145" titretxt="Arrêté du 5 juin 2025 portant cessation de fonctions au cabinet du ministre des armées"/>
<LIEN_TXT idtxt="JORFTEXT000051715153" titretxt="Arrêté du 6 juin 2025 portant nomination au cabinet du ministre des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715161" titretxt="Arrêté du 10 juin 2025 portant cessation de fonctions (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000051715167" titretxt="Arrêté du 11 juin 2025 portant cessation de fonctions au cabinet de la ministre déléguée auprès du ministre de l'aménagement du territoire et de la décentralisation, chargée de la ville"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715175" titretxt="Arrêté du 3 juin 2025 portant admission à la retraite (agents diplomatiques et consulaires)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715179" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale de l'industrie pharmaceutique (n° 176)"/>
<LIEN_TXT idtxt="JORFTEXT000051715188" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à la convention collective nationale des laboratoires de biologie médicale extra-hospitaliers (n° 959)"/>
<LIEN_TXT idtxt="JORFTEXT000051715198" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale de l'hôtellerie de plein air (n° 1631)"/>
<LIEN_TXT idtxt="JORFTEXT000051715207" titretxt="Arrêté du 16 mai 2025 portant extension d'un accord conclu dans le cadre de la convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France (n° 1558)"/>
<LIEN_TXT idtxt="JORFTEXT000051715216" titretxt="Arrêté du 16 mai 2025 portant extension d'un accord conclu dans le cadre de la convention collective nationale de travail du personnel des imprimeries de labeur et des industries graphiques (n° 184)"/>
<LIEN_TXT idtxt="JORFTEXT000051715227" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire (n° 2098)"/>
<LIEN_TXT idtxt="JORFTEXT000051715239" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à la convention collective nationale de la pâtisserie (n° 1267)"/>
<LIEN_TXT idtxt="JORFTEXT000051715248" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie (n° 1286)"/>
<LIEN_TXT idtxt="JORFTEXT000051715259" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des activités industrielles de boulangerie et de pâtisserie (n° 1747)"/>
<LIEN_TXT idtxt="JORFTEXT000051715269" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des activités industrielles de boulangerie et de pâtisserie (n° 1747)"/>
<LIEN_TXT idtxt="JORFTEXT000051715279" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à la convention collective nationale de la charcuterie de détail (n° 953)"/>
<LIEN_TXT idtxt="JORFTEXT000051715288" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à la convention collective nationale de la charcuterie de détail (n° 953)"/>
<LIEN_TXT idtxt="JORFTEXT000051715298" titretxt="Arrêté du 16 mai 2025 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du commerce de détail de l'habillement et des articles textiles (n° 1483)"/>
<LIEN_TXT idtxt="JORFTEXT000051715307" titretxt="Arrêté du 16 mai 2025 portant extension d'un accord conclu dans le cadre de la convention collective nationale des opérateurs de voyages et des guides (n° 3245)"/>
<LIEN_TXT idtxt="JORFTEXT000051715316" titretxt="Arrêté du 27 mai 2025 portant extension d'un avenant à un avenant à la convention collective nationale de la coiffure et des professions connexes (n° 2596)"/>
<LIEN_TXT idtxt="JORFTEXT000051715327" titretxt="Arrêté du 27 mai 2025 portant extension d'un avenant à la convention collective nationale de la boucherie, de la boucherie-charcuterie, boucherie hippophagique, triperie, commerces de volailles et gibiers (n° 992)"/>
<LIEN_TXT idtxt="JORFTEXT000051715336" titretxt="Arrêté du 2 juin 2025 portant extension d'un accord conclu dans le cadre de la convention collective nationale des entreprises de logistique de communication écrite directe (n° 1611)"/>
<LIEN_TXT idtxt="JORFTEXT000051715350" titretxt="Arrêté du 2 juin 2025 portant extension d'un avenant à la convention collective nationale des organismes de tourisme (n° 1909)"/>
<LIEN_TXT idtxt="JORFTEXT000051715361" titretxt="Arrêté du 2 juin 2025 portant extension d'un accord conclu dans le cadre de la convention collective nationale du bricolage (n° 1606)"/>
<LIEN_TXT idtxt="JORFTEXT000051715371" titretxt="Arrêté du 2 juin 2025 portant extension d'accords territoriaux (Centre-Val de Loire - Ile-de-France - Normandie - Nouvelle-Aquitaine) - (ouvriers, employés, techniciens, agents de maîtrise) conclus dans le cadre de la convention collective nationale des industries de carrières et matériaux de construction applicable aux ouvriers, employés, techniciens, agents de maîtrise et cadres (n° 3249)"/>
<LIEN_TXT idtxt="JORFTEXT000051715381" titretxt="Arrêté du 2 juin 2025 portant extension d'un accord territorial (Alpes-Maritimes) conclu dans le cadre de la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000051715391" titretxt="Arrêté du 2 juin 2025 portant extension d'un accord territorial (arrondissements de Valenciennes et Cambrai) conclu dans le cadre de la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000051715401" titretxt="Arrêté du 2 juin 2025 portant extension d'un accord territorial (région parisienne) à un accord autonome conclu dans le cadre de la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000051715411" titretxt="Arrêté du 2 juin 2025 portant extension d'un accord territorial (Seine-et-Marne) à un accord autonome conclu dans le cadre de la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000051715421" titretxt="Arrêté du 2 juin 2025 portant extension d'un avenant à la convention collective nationale des entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes (n° 1077)"/>
<LIEN_TXT idtxt="JORFTEXT000051715434" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des coopératives de consommateurs salariés"/>
<LIEN_TXT idtxt="JORFTEXT000051715439" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel au sol des entreprises de transport aérien"/>
<LIEN_TXT idtxt="JORFTEXT000051715444" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de la plasturgie"/>
<LIEN_TXT idtxt="JORFTEXT000051715449" titretxt="Avis relatif à l'extension d'un accord national conclu dans le cadre de la convention collective nationale des sociétés concessionnaires ou exploitantes d'autoroutes ou d'ouvrages routiers"/>
<LIEN_TXT idtxt="JORFTEXT000051715454" titretxt="Avis relatif à l'extension d'un accord territorial à la convention collective nationale de la métallurgie (Pas-de-Calais)"/>
<LIEN_TXT idtxt="JORFTEXT000051715459" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du commerce de détail de l'habillement et des articles textiles"/>
<LIEN_TXT idtxt="JORFTEXT000051715464" titretxt="Avis relatif à l'extension d'avenants à la convention collective nationale de l'immobilier"/>
<LIEN_TXT idtxt="JORFTEXT000051715469" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des grands magasins et des magasins populaires"/>
<LIEN_TXT idtxt="JORFTEXT000051715474" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de l'hôtellerie de plein air"/>
<LIEN_TXT idtxt="JORFTEXT000051715479" titretxt="Avis relatif à l'extension d'un accord territorial à la convention collective nationale de la métallurgie (Flandre Douaisis)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715485" titretxt="Décision n° 2025-307 du 28 mai 2025 autorisant la SAS Europe 2 Régions à exploiter un service de radio de catégorie C par voie hertzienne terrestre en mode numérique dénommé Europe 2 Normandie-Centre dans la zone Rouen local"/>
<LIEN_TXT idtxt="JORFTEXT000051715520" titretxt="Décision n° 2025-309 du 28 mai 2025 autorisant la SARL Océane Communication Bretagne Sud à exploiter un service de radio de catégorie B par voie hertzienne terrestre en mode numérique dénommé Océane dans la zone Caen étendu"/>
<LIEN_TXT idtxt="JORFTEXT000051715555" titretxt="Décision n° 2025-310 du 28 mai 2025 autorisant la SAS Oüi FM à exploiter un service de radio de catégorie D par voie hertzienne terrestre en mode numérique dénommé Oüi FM dans la zone Angers étendu"/>
<LIEN_TXT idtxt="JORFTEXT000051715590" titretxt="Décision n° 2025-327 du 28 mai 2025 autorisant la SAM Radio Monte-Carlo à exploiter un service de radio de catégorie E par voie hertzienne terrestre en modulation de fréquence dénommé RMC"/>
<LIEN_TXT idtxt="JORFTEXT000051715614" titretxt="Décision n° 2025-328 du 28 mai 2025 portant extension de l'autorisation délivrée à la SAS RTL France Radio pour l'exploitation d'un service de radio de catégorie E par voie hertzienne terrestre en modulation de fréquence dénommé RTL"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715641" titretxt="Décret du 9 juin 2025 portant déchéance de la nationalité française (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715646" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000051715648" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000051715650" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715653" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000051715655" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000051715657" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000051715659" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715662" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715667" titretxt="Avis de vacance d'un emploi de chargé de mission, directeur de plateforme budget et immobilier au secrétariat général pour les affaires régionales (SGAR) des Hauts-de-France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715671" titretxt="Avis de vacance d'un emploi de chef de service (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000051715683" titretxt="Avis de vacance d'un emploi de directeur de l'alimentation, de l'agriculture et de la forêt de Martinique"/>
<LIEN_TXT idtxt="JORFTEXT000051715694" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051715705" titretxt="Demandes de changement de nom (Accès protégé textes 140 à 159)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
